<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0cdc0a1ea19b0da45fdf9803c6fdc228">
  <dict>
    <!--2020-06-05 15:28:26.000-->
    <bool key="hw_stk_auto_exit_only_selectitem">true</bool>
    <!--2020-05-21 18:59:17.000-->
    <bool key="hw_stk_blank_dialog_title">true</bool>
    <!--2020-05-21 19:27:00.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2020-05-21 19:45:12.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2020-05-21 20:18:34.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
    <!--2020-05-21 21:42:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:57:05.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
